#ifndef __TCODES_H__
#define __TCODES_H__

t_tcode scan_to_tcode(t_scan s, t_ascii a, t_flags f);
char *tcode_to_ascii(t_tcode t);
char *flags_to_ascii(t_flags f);

#endif

/* vim: set ts=4 cindent shiftwidth=4 tw=0 : */
